[Desktop Entry]
Name=Screen Savers
Name[ca]=Salvapantalles
Name[cs]=Šetřiče obrazovky
Name[da]=Pauseskærm
Name[de]=Bildschirmschoner
Name[el]=Προγρ. Προστασίας Οθόνης
Name[eo]=Ekrankurtenoj
Name[es]=Salvapantallas
Name[et]=Ekraanisäästjad
Name[fi]=Ruudunsäästäjät
Name[fr]=Écrans de veille
Name[gl]=Protectores de Pantalla
Name[he]=ךסמ ירמוש
Name[hr]=Zaštita zaslona (screensaver)
Name[hu]=Képernyővédők
Name[is]=Skjáskraut
Name[it]=Salvaschermi
Name[ja]=スクリーンセーバー
Name[ko]=화면 보호기
Name[lt]=Ekrano Užsklandos
Name[lv]=Ekrāna Glabātāji
Name[mi]=Kaiwhakaora Mata
Name[mk]=Затишја
Name[nl]=Schermbeveiliging
Name[no]=Skjermbeskyttere
Name[no_NY]=Skjermspararar
Name[oc]=Salvador d'ecrans
Name[pl]=Wygaszacze ekranu
Name[pt]=Protectores de Ecrã
Name[pt_BR]=Protetores de tela
Name[ro]=Protecţie ecran
Name[ru]=Хранители экрана
Name[sk]=Šetrič obrazovky
Name[sl]=Ohranjevalniki zaslona
Name[sr]=Čuvari ekrana
Name[sv]=Skärmsläckare
Name[ta]=¾¢¨Ã ¸¡ôÀ÷¸û
Name[tr]=Ekran Koruyucular
Name[uk]=Зберігач екрана
Name[zh_CN.GB2312]=屏幕保护程序
Name[zh_TW.Big5]=螢幕保護程式
Icon=kscreensaver
X-KDE-BaseGroup=screensavers

Comment=Screen saver demos
Comment[ca]=Demostracions del salvapantalles
Comment[cs]=Ukázky šetřičů obrazovky
Comment[da]=Pauseskærmedemoer
Comment[de]=Demos der Bildschirmschoner
Comment[el]=Demos προγραμμάτων προστασίας οθόνης
Comment[eo]=Demonstroj de ekrankurtenoj
Comment[es]=Demostraciones del Salvapantallas
Comment[et]=Ekraanisäästajate demonstratsioonid
Comment[fi]=Ruudunsäästäjien mallit
Comment[fr]=Démos d'écrans de veille
Comment[gl]=Demostracións dos protectores de pantalla
Comment[he]=ךסמ ירמוש לש תומגדה
Comment[hr]=Demonstracije zaštite zaslona
Comment[hu]=Képernyővédő-demók
Comment[is]=Kynningar skjáskrauts
Comment[it]=Anteprime dei salvaschermi
Comment[ja]=スクリーンセーバーのデモ
Comment[ko]=화면 보호기 미리 보기
Comment[lt]=Ekransargio demonstracija
Comment[lv]=Ekrāna saudzētāja demoversijas
Comment[mi]=Whakaatunga kaiwhakaora mata
Comment[mk]=Демонстрациони затишја
Comment[nl]=schermbeveiligingdemo's
Comment[no]=Demonstrasjon av skjermbeskyttere
Comment[no_NY]=Skjermsparar-demoar
Comment[oc]=Demonstracions d�u salvador d'ecran
Comment[pl]=Podgląd wygaszacza ekranu
Comment[pt]=Demonstrações dos protectores de ecrã
Comment[pt_BR]=Amostras dos protetores de tela
Comment[ro]=Demonstraţii de programe pentru protecţia de ecran
Comment[ru]=Примеры хранителей экрана
Comment[sk]=Ukážky šetričov obrazovky
Comment[sl]=Predstavitve ohranjevalnikov zaslona
Comment[sr]=Demoi čuvara ekrana
Comment[sv]=Demonstrationer av skärmsläckarna
Comment[ta]=¾¢¨Ã ¸¡ò¾ø ¸¡ð¼ø¸û
Comment[tr]=Ekran koruyucu tanıtımları
Comment[uk]=Демонстрація зберігача екрана
Comment[zh_CN.GB2312]=屏幕保护程序演示
Comment[zh_TW.Big5]=螢幕保護程式展示
